Quikrbox User app - Bug #7263

In mobile app always show store timings in AM or PM Suppose store close timing is 8 PM then it

should not show like 20:00
07/28/2023 05:42 PM - priyanka Sharma

Status: Closed Start date: 07/28/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/11/2023 09:05 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
